uuid: dc9143f9-235c-49f9-a569-6e9a7f23d331
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_strikes_to_body
    - node.type.fighter
id: node.fighter.field_strikes_to_body
field_name: field_strikes_to_body
entity_type: node
bundle: fighter
label: 'Strikes to body'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
